/** Shopify CDN: Minification failed

Line 98:0 Unexpected "}"
Line 127:2 Unexpected "{"
Line 182:0 Unexpected "]"
Line 197:0 Expected "}" to go with "{"

**/
.newsletter-form {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  position: relative;
}

@media screen and (min-width: 750px) {
  .newsletter-form {
    align-items: flex-start;
    margin: 0 auto;
    max-width: 36rem;
  }
}

.newsletter-form__field-wrapper {
  width: 70%;
}

.newsletter-form__field-wrapper .field__input {
  padding-right: 5rem;
}

.newsletter-form__field-wrapper .field {
  z-index: 0;
}

.newsletter-form__message {
  justify-content: center;
  margin-bottom: 0;
}

.newsletter-form__message--success {
  margin-top: 2rem;
}

@media screen and (min-width: 750px) {
  .newsletter-form__message {
    justify-content: flex-start;
  }
}

.newsletter-form__button {
  width: 4.4rem;
  margin: 0;
  right: var(--inputs-border-width);
  top: 0;
  height: 100%;
  z-index: 2;
}

.newsletter-form__button:focus-visible {
  box-shadow: 0 0 0 .3rem rgb(var(--color-background)),0 0 0 .4rem rgba(var(--color-foreground));
  background-color: rgb(var(--color-background));
}

.newsletter-form__button:focus {
  box-shadow: 0 0 0 .3rem rgb(var(--color-background)),0 0 0 .4rem rgba(var(--color-foreground));
  background-color: rgb(var(--color-background));
}

.newsletter-form__button:not(:focus-visible):not(.focused) {
  box-shadow: inherit;
  background-color: inherit;
}

.newsletter-form__button .icon {
  width: 1.5rem;
}


  .newsletter__wrapper,.newsletter-form__field-wrapper {
    padding: 20px;
    padding-top:1px;
    padding-bottom:1px;
    background-image: url(/cdn/shop/files/newsletterbannerforlightdark.png?v=1728062302) ;
    background-position: center;
    background-size: cover;
    overflow: visible;
    min-height: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .newsletter-form__field-wrapper {
  width: 100%;
}
}
.NewsletterForm--footer,.field {
  background: transparent !important;
}
.newsletter-form__message {
        font-weight: normal;
    }
.newsletter-form__button .icon {
  display: block !important;
}
.newsletter-form__button .icon {
color:black !important;
  width: 1.2rem;
  }
.dark-background .newsletter-form__button .icon {
color:white !important;
  }
 @media screen and (min-width: 750px) {
.newsletter-form__field-wrapper {
    width: 400px !Important;
  max-width: 1000px;
}
 }
    @media screen and (max-width: 749px) {
.newsletter-form__field-wrapper {
    width: 355px !important;
  max-width: 1000px;
}
    }
  {}
.newsletter-form__field-wrapper .field__input {
    box-shadow: 0 1px 2px rgb(131 131 131 / 40%) !important;
}
.dark-background .newsletter-form__field-wrapper .field__input {
    box-shadow: 0 1px 2px rgb(131 131 131 / 40%) !important;
}
body.gradient.dark-background .field__input{
  color:white !Important;
}

.newsletter-form__field-wrapper .field {
    z-index: 0;
    max-width: 200px;
    max-height: 50px;
}
 @media screen and (min-width: 750px) {
.newsletter-form__field-wrapper .field__input {
    max-height: 35px !important;
}
 }
 @media screen and (max-width: 749px) {
.newsletter-form__field-wrapper .field__input {
    max-height: 30px !Important;
}
 }
.newsletter-form__field-wrapper {
    padding-top: 5px;
    padding-bottom: 5px;
  border-radius: 5px;
  border: 1px solid #ffffff;
    box-shadow: 0px 2px 9px 1px #00000014;
}
.dark-background .newsletter-form__field-wrapper {
     border: 1px solid #000000;
    box-shadow: 0px 2px 9px 1px #ffffff45;
}
 .newsletter-form__field-wrapper .field  label.field__label {
    font-weight: normal;
}
 .newsletter-form__field-wrapper .field  .field__input {
    color: black ! Important;
    font-weight: bold;
}
@media screen and (min-width: 750px) {
.newsletter-form__message {
    font-weight: normal;
    width: 400px;
}
}
@media screen and (max-width: 749px) {
.newsletter-form__message {
    font-weight: normal;
    width: 350px;
}
]
.newsletter-form__field-wrapper .field label.field__label {
  color:black !Important;
}

    .newsletter-form__message {
        font-weight: normal;
        color: black !important;
        font-size: 1.1rem !Important;
    }
   .dark-background .newsletter-form__message {
        font-weight: normal;
        color: white !important;
        font-size: 1.1rem !Important;
    }
